name: drop_1.5.0
channels:
  - conda-forge
  - bioconda
  - plotly
dependencies:
  - _libgcc_mutex=0.1=conda_forge
  - _openmp_mutex=4.5=2_gnu
  - _r-mutex=1.0.1=anacondar_1
  - adwaita-icon-theme=49.0=unix_0
  - alsa-lib=1.2.14=hb9d3cd8_0
  - amply=0.1.6=pyhd8ed1ab_1
  - appdirs=1.4.4=pyhd8ed1ab_1
  - argcomplete=3.6.3=pyhd8ed1ab_0
  - at-spi2-atk=2.38.0=h0630a04_3
  - at-spi2-core=2.40.3=h0630a04_0
  - atk-1.0=2.38.0=h04ea711_2
  - attrs=25.4.0=pyh71513ae_0
  - bc=1.07.1=h7f98852_0
  - bcftools=1.22=h3a4d415_1
  - binutils_impl_linux-64=2.44=h9d8b0ac_5
  - bioconductor-annotationdbi=1.68.0=r44hdfd78af_0
  - bioconductor-annotationhub=3.14.0=r44hdfd78af_0
  - bioconductor-biobase=2.66.0=r44h3df3fcb_0
  - bioconductor-biocfilecache=2.14.0=r44hdfd78af_0
  - bioconductor-biocgenerics=0.52.0=r44hdfd78af_3
  - bioconductor-biocio=1.16.0=r44hdfd78af_0
  - bioconductor-biocparallel=1.40.0=r44he5774e6_1
  - bioconductor-biocversion=3.20.0=r44hdfd78af_0
  - bioconductor-biomart=2.62.0=r44hdfd78af_0
  - bioconductor-biostrings=2.74.0=r44h3df3fcb_1
  - bioconductor-bsgenome=1.74.0=r44hdfd78af_0
  - bioconductor-data-packages=20250625=hdfd78af_0
  - bioconductor-delayedarray=0.32.0=r44h3df3fcb_1
  - bioconductor-delayedmatrixstats=1.28.0=r44hdfd78af_0
  - bioconductor-deseq2=1.46.0=r44he5774e6_1
  - bioconductor-fraser=2.4.6=r44he5774e6_0
  - bioconductor-genomeinfodb=1.42.0=r44hdfd78af_2
  - bioconductor-genomeinfodbdata=1.2.13=r44hdfd78af_0
  - bioconductor-genomicalignments=1.42.0=r44h3df3fcb_1
  - bioconductor-genomicfeatures=1.58.0=r44hdfd78af_0
  - bioconductor-genomicranges=1.58.0=r44h3df3fcb_2
  - bioconductor-genomicscores=2.18.0=r44hdfd78af_0
  - bioconductor-hdf5array=1.34.0=r44h15a9599_1
  - bioconductor-iranges=2.40.0=r44h3df3fcb_2
  - bioconductor-keggrest=1.46.0=r44hdfd78af_0
  - bioconductor-matrixgenerics=1.18.0=r44hdfd78af_0
  - bioconductor-outrider=1.26.3=r44he5774e6_0
  - bioconductor-pcamethods=1.98.0=r44he5774e6_1
  - bioconductor-rhdf5=2.50.0=r44h77050f0_1
  - bioconductor-rhdf5filters=1.18.0=r44h77050f0_1
  - bioconductor-rhdf5lib=1.28.0=r44h15a9599_0
  - bioconductor-rhtslib=3.2.0=r44h15a9599_2
  - bioconductor-rsamtools=2.22.0=r44h77050f0_1
  - bioconductor-rsubread=2.20.0=r44h15a9599_1
  - bioconductor-rtracklayer=1.66.0=r44h15a9599_1
  - bioconductor-s4arrays=1.6.0=r44h3df3fcb_1
  - bioconductor-s4vectors=0.44.0=r44h3df3fcb_2
  - bioconductor-sparsearray=1.6.0=r44h3df3fcb_1
  - bioconductor-sparsematrixstats=1.18.0=r44he5774e6_1
  - bioconductor-summarizedexperiment=1.36.0=r44hdfd78af_0
  - bioconductor-txdbmaker=1.2.0=r44hdfd78af_0
  - bioconductor-ucsc.utils=1.2.0=r44h9ee0642_1
  - bioconductor-variantannotation=1.52.0=r44h15a9599_1
  - bioconductor-xvector=0.46.0=r44h15a9599_2
  - bioconductor-zlibbioc=1.52.0=r44h3df3fcb_2
  - brotli-python=1.2.0=py311h7c6b74e_0
  - bwidget=1.10.1=ha770c72_1
  - bzip2=1.0.8=hda65f42_8
  - c-ares=1.34.5=hb9d3cd8_0
  - ca-certificates=2025.11.12=hbd8a1cb_0
  - cairo=1.18.4=h3394656_0
  - certifi=2025.11.12=pyhd8ed1ab_0
  - cffi=2.0.0=py311h03d9500_1
  - charset-normalizer=3.4.4=pyhd8ed1ab_0
  - click=8.3.0=pyh707e725_0
  - click-log=0.4.0=pyhd8ed1ab_1
  - coin-or-cbc=2.10.12=h4d16d09_4
  - coin-or-cgl=0.60.9=hc46dffc_6
  - coin-or-clp=1.17.10=hc03379b_3
  - coin-or-osi=0.108.11=hf4fecb4_8
  - coin-or-utils=2.11.12=hc93afbd_7
  - coincbc=2.10.12=4_metapackage
  - configargparse=1.7.1=pyhe01879c_0
  - connection_pool=0.0.3=pyhd3deb0d_0
  - curl=8.17.0=h4e3cde8_0
  - datrie=0.8.3=py311h49ec1c0_0
  - dbus=1.16.2=h3c4dab8_0
  - docutils=0.22.3=pyhd8ed1ab_0
  - dpath=2.2.0=pyha770c72_1
  - drop=1.5.0=pyhdfd78af_1
  - epoxy=1.5.10=hb03c661_2
  - font-ttf-dejavu-sans-mono=2.37=hab24e00_0
  - font-ttf-inconsolata=3.000=h77eed37_0
  - font-ttf-source-code-pro=2.038=h77eed37_0
  - font-ttf-ubuntu=0.83=h77eed37_3
  - fontconfig=2.15.0=h7e30c49_1
  - fonts-conda-ecosystem=1=0
  - fonts-conda-forge=1=hc364b38_1
  - freetype=2.14.1=ha770c72_0
  - fribidi=1.0.16=hb03c661_0
  - gatk4=4.6.2.0=py310hdfd78af_0
  - gcc_impl_linux-64=15.2.0=hcacfade_7
  - gdk-pixbuf=2.44.4=h2b0a6b4_0
  - gfortran_impl_linux-64=15.2.0=h1b0a18f_7
  - giflib=5.2.2=hd590300_0
  - gitdb=4.0.12=pyhd8ed1ab_0
  - gitpython=3.1.45=pyhff2d567_0
  - glib-tools=2.86.1=hf516916_2
  - graphite2=1.3.14=hecca717_2
  - graphviz=13.1.2=h87b6fe6_0
  - gsl=2.7=he838d99_0
  - gtk3=3.24.43=h993cebd_6
  - gts=0.7.6=h977cf35_4
  - gxx_impl_linux-64=15.2.0=h54ccb8d_7
  - h2=4.3.0=pyhcf101f3_0
  - harfbuzz=12.2.0=h15599e2_0
  - hicolor-icon-theme=0.17=ha770c72_2
  - hpack=4.1.0=pyhd8ed1ab_0
  - htslib=1.22.1=h566b1c6_0
  - humanfriendly=10.0=pyh707e725_8
  - hyperframe=6.1.0=pyhd8ed1ab_0
  - icu=75.1=he02047a_0
  - idna=3.11=pyhd8ed1ab_0
  - jinja2=3.1.6=pyhd8ed1ab_0
  - jq=1.8.1=h73b1eb8_0
  - jsonschema=4.25.1=pyhe01879c_0
  - jsonschema-specifications=2025.9.1=pyhcf101f3_0
  - jupyter_core=5.9.1=pyhc90fa1f_0
  - kernel-headers_linux-64=4.18.0=he073ed8_8
  - keyutils=1.6.3=hb9d3cd8_0
  - krb5=1.21.3=h659f571_0
  - lcms2=2.17=h717163a_0
  - ld_impl_linux-64=2.44=h1aa0949_5
  - lerc=4.0.0=h0aef613_1
  - libblas=3.9.0=38_h4a7cf45_openblas
  - libcblas=3.9.0=38_h0358290_openblas
  - libcups=2.3.3=hb8b1518_5
  - libcurl=8.17.0=h4e3cde8_0
  - libdeflate=1.25=h17f619e_0
  - libdrm=2.4.125=hb03c661_1
  - libedit=3.1.20250104=pl5321h7949ede_0
  - libegl=1.7.0=ha4b6fd6_2
  - libegl-devel=1.7.0=ha4b6fd6_2
  - libev=4.33=hd590300_2
  - libexpat=2.7.1=hecca717_0
  - libffi=3.5.2=h9ec8514_0
  - libfreetype=2.14.1=ha770c72_0
  - libfreetype6=2.14.1=h73754d4_0
  - libgcc=15.2.0=h767d61c_7
  - libgcc-devel_linux-64=15.2.0=h73f6952_107
  - libgcc-ng=15.2.0=h69a702a_7
  - libgd=2.3.3=h6f5c62b_11
  - libgfortran=15.2.0=h69a702a_7
  - libgfortran-ng=15.2.0=h69a702a_7
  - libgfortran5=15.2.0=hcd61629_7
  - libgit2=1.9.1=h20a291d_1
  - libgl=1.7.0=ha4b6fd6_2
  - libgl-devel=1.7.0=ha4b6fd6_2
  - libglib=2.86.1=h32235b2_2
  - libglvnd=1.7.0=ha4b6fd6_2
  - libglx=1.7.0=ha4b6fd6_2
  - libglx-devel=1.7.0=ha4b6fd6_2
  - libgomp=15.2.0=h767d61c_7
  - libiconv=1.18=h3b78370_2
  - libidn2=2.3.8=hfac485b_1
  - libjpeg-turbo=3.1.2=hb03c661_0
  - liblapack=3.9.0=38_h47877c9_openblas
  - liblapacke=3.9.0=38_h6ae95b6_openblas
  - liblzma=5.8.1=hb9d3cd8_2
  - libnghttp2=1.67.0=had1ee68_0
  - libnsl=2.0.1=hb9d3cd8_1
  - libopenblas=0.3.30=pthreads_h94d23a6_3
  - libpciaccess=0.18=hb9d3cd8_0
  - libpng=1.6.50=h421ea60_1
  - librsvg=2.60.0=h61e6d4b_0
  - libsanitizer=15.2.0=hb13aed2_7
  - libsqlite=3.51.0=hee844dc_0
  - libssh2=1.11.1=hcf80075_0
  - libstdcxx=15.2.0=h8f9b012_7
  - libstdcxx-devel_linux-64=15.2.0=h73f6952_107
  - libstdcxx-ng=15.2.0=h4852527_7
  - libtiff=4.7.1=h9d88235_1
  - libunistring=0.9.10=h7f98852_0
  - libuuid=2.41.2=he9a06e4_0
  - libuv=1.51.0=hb03c661_1
  - libwebp-base=1.6.0=hd42ef1d_0
  - libxcb=1.17.0=h8a09558_0
  - libxcrypt=4.4.36=hd590300_1
  - libxkbcommon=1.13.0=hca5e8e5_0
  - libxml2=2.15.1=h26afc86_0
  - libxml2-16=2.15.1=ha9997c6_0
  - libxml2-devel=2.15.1=h26afc86_0
  - libzlib=1.3.1=hb9d3cd8_2
  - make=4.4.1=hb9d3cd8_2
  - markupsafe=3.0.3=py311h3778330_0
  - nbformat=5.10.4=pyhd8ed1ab_1
  - ncurses=6.5=h2d0b736_3
  - numpy=2.3.4=py311h2e04523_0
  - oniguruma=6.9.10=hb9d3cd8_0
  - openjdk=17.0.17=h777afb3_0
  - openssl=3.6.0=h26f9b46_0
  - packaging=25.0=pyh29332c3_1
  - pandas=2.3.3=py311hed34c8f_1
  - pandoc=3.8.2.1=ha770c72_0
  - pango=1.56.4=hadf4263_0
  - pcre2=10.46=h1321c63_0
  - perl=5.32.1=7_hd590300_perl5
  - pip=25.3=pyh8b19718_0
  - pixman=0.46.4=h54a6638_1
  - plac=1.4.5=pyhd8ed1ab_0
  - platformdirs=4.5.0=pyhcf101f3_0
  - psutil=7.1.3=py311haee01d2_0
  - pthread-stubs=0.4=hb9d3cd8_1002
  - pulp=2.7.0=py311h38be061_1
  - pycparser=2.22=pyh29332c3_1
  - pyparsing=3.2.5=pyhcf101f3_0
  - pysocks=1.7.1=pyha55dd90_7
  - python=3.11.14=hd63d673_2_cpython
  - python-dateutil=2.9.0.post0=pyhe01879c_2
  - python-fastjsonschema=2.21.2=pyhe01879c_0
  - python-tzdata=2025.2=pyhd8ed1ab_0
  - python_abi=3.11=8_cp311
  - pytz=2025.2=pyhd8ed1ab_0
  - pyyaml=6.0.3=py311h3778330_0
  - r-abind=1.4_8=r44hc72bb7e_1
  - r-askpass=1.2.1=r44h54b55ab_1
  - r-assertthat=0.2.1=r44hc72bb7e_6
  - r-backports=1.5.0=r44h54b55ab_2
  - r-base=4.4.3=hc038350_5
  - r-base64enc=0.1_3=r44h54b55ab_1008
  - r-bbmisc=1.13=r44h54b55ab_4
  - r-bh=1.87.0_1=r44hc72bb7e_1
  - r-biocmanager=1.30.26=r44hc72bb7e_1
  - r-bit=4.6.0=r44h54b55ab_1
  - r-bit64=4.6.0_1=r44h54b55ab_1
  - r-bitops=1.0_9=r44h54b55ab_1
  - r-blob=1.2.4=r44hc72bb7e_3
  - r-brew=1.0_10=r44hc72bb7e_2
  - r-brio=1.1.5=r44h54b55ab_2
  - r-bslib=0.9.0=r44hc72bb7e_1
  - r-ca=0.71.1=r44hc72bb7e_5
  - r-cachem=1.1.0=r44h54b55ab_2
  - r-callr=3.7.6=r44hc72bb7e_2
  - r-checkmate=2.3.3=r44h54b55ab_1
  - r-cli=3.6.5=r44h3697838_1
  - r-clipr=0.8.0=r44hc72bb7e_4
  - r-cluster=2.1.8.1=r44heaba542_1
  - r-codetools=0.2_20=r44hc72bb7e_2
  - r-colorspace=2.1_2=r44h54b55ab_0
  - r-commonmark=2.0.0=r44h54b55ab_1
  - r-cowplot=1.2.0=r44hc72bb7e_2
  - r-cpp11=0.5.2=r44h785f33e_2
  - r-crayon=1.5.3=r44hc72bb7e_2
  - r-credentials=2.0.3=r44hc72bb7e_1
  - r-crosstalk=1.2.2=r44hc72bb7e_1
  - r-curl=7.0.0=r44h10955f1_1
  - r-data.table=1.17.8=r44h1c8cec4_1
  - r-dbi=1.2.3=r44hc72bb7e_2
  - r-dbplyr=2.5.1=r44hc72bb7e_1
  - r-dendextend=1.19.1=r44hc72bb7e_1
  - r-desc=1.4.3=r44hc72bb7e_2
  - r-devtools=2.4.6=r44hc72bb7e_0
  - r-diffobj=0.3.6=r44h54b55ab_1
  - r-digest=0.6.38=r44h3697838_0
  - r-downlit=0.4.4=r44hc72bb7e_2
  - r-dplyr=1.1.4=r44h3697838_2
  - r-dt=0.34.0=r44hc72bb7e_1
  - r-egg=0.4.5=r44hc72bb7e_6
  - r-ellipsis=0.3.2=r44h54b55ab_4
  - r-evaluate=1.0.5=r44hc72bb7e_1
  - r-extradistr=1.10.0=r44h3697838_2
  - r-fansi=1.0.6=r44h54b55ab_2
  - r-farver=2.1.2=r44h3697838_2
  - r-fastmap=1.2.0=r44h3697838_2
  - r-filelock=1.0.3=r44h54b55ab_2
  - r-fontawesome=0.5.3=r44hc72bb7e_1
  - r-foreach=1.5.2=r44hc72bb7e_4
  - r-formatr=1.14=r44hc72bb7e_3
  - r-fs=1.6.6=r44h3697838_1
  - r-futile.logger=1.4.3=r44hc72bb7e_1007
  - r-futile.options=1.0.1=r44hc72bb7e_1006
  - r-gclus=1.3.3=r44hc72bb7e_1
  - r-generics=0.1.4=r44hc72bb7e_1
  - r-gert=2.1.5=r44h5e22a44_1
  - r-ggplot2=4.0.0=r44h785f33e_0
  - r-ggrepel=0.9.6=r44h3697838_2
  - r-ggthemes=5.1.0=r44hc72bb7e_2
  - r-gh=1.5.0=r44hc72bb7e_1
  - r-gitcreds=0.1.2=r44hc72bb7e_4
  - r-glue=1.8.0=r44h54b55ab_1
  - r-gridextra=2.3=r44hc72bb7e_1007
  - r-gtable=0.3.6=r44hc72bb7e_1
  - r-heatmaply=1.6.0=r44hc72bb7e_1
  - r-hexbin=1.28.5=r44heaba542_1
  - r-highr=0.11=r44hc72bb7e_2
  - r-hms=1.1.4=r44hc72bb7e_0
  - r-htmltools=0.5.8.1=r44h3697838_2
  - r-htmlwidgets=1.6.4=r44h785f33e_4
  - r-httpuv=1.6.16=r44h6d565e7_1
  - r-httr=1.4.7=r44hc72bb7e_2
  - r-httr2=1.2.1=r44hc72bb7e_1
  - r-ini=0.3.1=r44hc72bb7e_1007
  - r-isoband=0.2.7=r44h3697838_4
  - r-iterators=1.0.14=r44hc72bb7e_4
  - r-jquerylib=0.1.4=r44hc72bb7e_4
  - r-jsonlite=2.0.0=r44h54b55ab_1
  - r-knitr=1.50=r44hc72bb7e_1
  - r-labeling=0.4.3=r44hc72bb7e_2
  - r-lambda.r=1.2.4=r44hc72bb7e_5
  - r-later=1.4.4=r44h3697838_1
  - r-lattice=0.22_7=r44h54b55ab_1
  - r-lazyeval=0.2.2=r44h54b55ab_6
  - r-lifecycle=1.0.4=r44hc72bb7e_2
  - r-locfit=1.5_9.12=r44h54b55ab_1
  - r-magrittr=2.0.4=r44h54b55ab_0
  - r-mass=7.3_65=r44h54b55ab_0
  - r-matrix=1.7_4=r44h0e4624f_1
  - r-matrixstats=1.5.0=r44h54b55ab_1
  - r-memoise=2.0.1=r44hc72bb7e_4
  - r-mgcv=1.9_4=r44h0e4624f_0
  - r-mime=0.13=r44h54b55ab_1
  - r-miniui=0.1.2=r44hc72bb7e_1
  - r-munsell=0.5.1=r44hc72bb7e_2
  - r-nlme=3.1_168=r44heaba542_1
  - r-openssl=2.3.4=r44h50f7d53_0
  - r-otel=0.2.0=r44hc72bb7e_1
  - r-permute=0.9_8=r44hc72bb7e_1
  - r-pheatmap=1.0.13=r44hc72bb7e_1
  - r-pillar=1.11.1=r44hc72bb7e_0
  - r-pkgbuild=1.4.8=r44hc72bb7e_1
  - r-pkgconfig=2.0.3=r44hc72bb7e_5
  - r-pkgdown=2.2.0=r44hc72bb7e_0
  - r-pkgload=1.4.1=r44hc72bb7e_0
  - r-plogr=0.2.0=r44hc72bb7e_1007
  - r-plotly=4.11.0=r44hc72bb7e_1
  - r-plyr=1.8.9=r44h3697838_3
  - r-png=0.1_8=r44h6b2d295_3
  - r-pracma=2.4.6=r44hc72bb7e_0
  - r-praise=1.0.0=r44hc72bb7e_1009
  - r-prettyunits=1.2.0=r44hc72bb7e_2
  - r-processx=3.8.6=r44h54b55ab_1
  - r-profvis=0.4.0=r44h54b55ab_1
  - r-progress=1.2.3=r44hc72bb7e_2
  - r-promises=1.5.0=r44hc72bb7e_1
  - r-prroc=1.4=r44hc72bb7e_1
  - r-ps=1.9.1=r44h54b55ab_1
  - r-purrr=1.2.0=r44h54b55ab_0
  - r-qap=0.1_2=r44heaba542_5
  - r-r.methodss3=1.8.2=r44hc72bb7e_4
  - r-r.oo=1.27.1=r44hc72bb7e_1
  - r-r.utils=2.13.0=r44hc72bb7e_1
  - r-r6=2.6.1=r44hc72bb7e_1
  - r-ragg=1.5.0=r44h9f1dc4d_1
  - r-rappdirs=0.3.3=r44h54b55ab_4
  - r-rcmdcheck=1.4.0=r44h785f33e_4
  - r-rcolorbrewer=1.1_3=r44h785f33e_4
  - r-rcpp=1.1.0=r44h3697838_1
  - r-rcpparmadillo=15.0.2_2=r44h3704496_0
  - r-rcurl=1.98_1.17=r44h46721d4_2
  - r-registry=0.5_1=r44hc72bb7e_6
  - r-rematch2=2.1.2=r44hc72bb7e_5
  - r-remotes=2.5.0=r44hc72bb7e_2
  - r-reshape2=1.4.5=r44h3697838_0
  - r-restfulr=0.0.16=r44h5ef9028_0
  - r-rjson=0.2.23=r44h3697838_1
  - r-rlang=1.1.6=r44h3697838_1
  - r-rmarkdown=2.30=r44hc72bb7e_0
  - r-rmtstat=0.3.1=r44ha770c72_4
  - r-roxygen2=7.3.3=r44h3697838_1
  - r-rprojroot=2.1.1=r44hc72bb7e_1
  - r-rsqlite=2.4.4=r44h3697838_0
  - r-rstudioapi=0.17.1=r44hc72bb7e_1
  - r-rversions=3.0.0=r44hc72bb7e_0
  - r-s7=0.2.0=r44h54b55ab_1
  - r-sass=0.4.10=r44h3697838_1
  - r-scales=1.4.0=r44hc72bb7e_1
  - r-seriation=1.5.8=r44heaba542_1
  - r-sessioninfo=1.2.3=r44hc72bb7e_1
  - r-shiny=1.11.1=r44h785f33e_1
  - r-snow=0.4_4=r44hc72bb7e_4
  - r-sourcetools=0.1.7_1=r44h3697838_3
  - r-stringi=1.8.7=r44h2dae267_1
  - r-stringr=1.6.0=r44h785f33e_0
  - r-sys=3.4.3=r44h54b55ab_1
  - r-systemfonts=1.3.1=r44h74f4acd_0
  - r-testthat=3.2.3=r44h3697838_2
  - r-textshaping=1.0.4=r44h74f4acd_0
  - r-tibble=3.3.0=r44h54b55ab_1
  - r-tidyr=1.3.1=r44h3697838_2
  - r-tidyselect=1.2.1=r44hc72bb7e_2
  - r-tinytex=0.57=r44hc72bb7e_1
  - r-tmae=1.0.5=r44h9ee0642_0
  - r-tsp=1.2_5=r44h54b55ab_1
  - r-urlchecker=1.0.1=r44hc72bb7e_4
  - r-usethis=3.2.1=r44hc72bb7e_1
  - r-utf8=1.2.6=r44h54b55ab_1
  - r-vctrs=0.6.5=r44h3697838_2
  - r-vegan=2.7_2=r44h11cdb10_0
  - r-vgam=1.1_13=r44heaba542_1
  - r-viridis=0.6.5=r44hc72bb7e_2
  - r-viridislite=0.4.2=r44hc72bb7e_3
  - r-waldo=0.6.2=r44hc72bb7e_1
  - r-webshot=0.5.5=r44hc72bb7e_2
  - r-whisker=0.4.1=r44hc72bb7e_3
  - r-withr=3.0.2=r44hc72bb7e_1
  - r-xfun=0.54=r44h3697838_0
  - r-xml=3.99_0.20=r44hf705907_0
  - r-xml2=1.4.1=r44he78afff_0
  - r-xopen=1.0.1=r44hc72bb7e_2
  - r-xtable=1.8_4=r44hc72bb7e_7
  - r-yaml=2.3.10=r44h54b55ab_1
  - r-zip=2.3.3=r44h54b55ab_1
  - readline=8.2=h8c095d6_2
  - referencing=0.37.0=pyhcf101f3_0
  - requests=2.32.5=pyhd8ed1ab_0
  - reretry=0.11.8=pyhd8ed1ab_1
  - rpds-py=0.28.0=py311h902ca64_2
  - samtools=1.22.1=h96c455f_0
  - sed=4.9=h6688a6e_0
  - setuptools=80.9.0=pyhff2d567_0
  - six=1.17.0=pyhe01879c_1
  - smart_open=7.5.0=pyhcf101f3_0
  - smmap=5.0.2=pyhd8ed1ab_0
  - snakemake-minimal=7.32.4=pyhdfd78af_1
  - star=2.7.11b=h5ca1c30_7
  - stopit=1.1.2=pyhd8ed1ab_1
  - sysroot_linux-64=2.28=h4ee821c_8
  - tabulate=0.9.0=pyhd8ed1ab_2
  - throttler=1.2.2=pyhd8ed1ab_0
  - tk=8.6.13=noxft_hd72426e_102
  - tktable=2.10=h8d826fa_7
  - toml=0.10.2=pyhd8ed1ab_1
  - tomlkit=0.13.3=pyha770c72_0
  - toposort=1.10=pyhd8ed1ab_1
  - traitlets=5.14.3=pyhd8ed1ab_1
  - typing_extensions=4.15.0=pyhcf101f3_0
  - tzdata=2025b=h78e105d_0
  - urllib3=2.5.0=pyhd8ed1ab_0
  - wayland=1.24.0=hd6090a7_1
  - wbuild=1.8.0=pyhdfd78af_2
  - wget=1.21.4=hda4d442_0
  - wheel=0.45.1=pyhd8ed1ab_1
  - wrapt=2.0.1=py311h49ec1c0_1
  - xkeyboard-config=2.46=hb03c661_0
  - xmltodict=1.0.2=pyhcf101f3_0
  - xorg-libice=1.1.2=hb9d3cd8_0
  - xorg-libsm=1.2.6=he73a12e_0
  - xorg-libx11=1.8.12=h4f16b4b_0
  - xorg-libxau=1.0.12=hb03c661_1
  - xorg-libxcomposite=0.4.6=hb9d3cd8_2
  - xorg-libxcursor=1.2.3=hb9d3cd8_0
  - xorg-libxdamage=1.1.6=hb9d3cd8_0
  - xorg-libxdmcp=1.1.5=hb03c661_1
  - xorg-libxext=1.3.6=hb9d3cd8_0
  - xorg-libxfixes=6.0.2=hb03c661_0
  - xorg-libxi=1.8.2=hb9d3cd8_0
  - xorg-libxinerama=1.1.5=h5888daf_1
  - xorg-libxrandr=1.5.4=hb9d3cd8_0
  - xorg-libxrender=0.9.12=hb9d3cd8_0
  - xorg-libxt=1.3.1=hb9d3cd8_0
  - xorg-libxtst=1.2.5=hb9d3cd8_3
  - xorg-libxxf86vm=1.1.6=hb9d3cd8_0
  - xorg-xorgproto=2024.1=hb9d3cd8_1
  - yaml=0.2.5=h280c20c_3
  - yq=3.4.3=pyhe01879c_2
  - yte=1.8.1=pyha770c72_0
  - zlib=1.3.1=hb9d3cd8_2
  - zstandard=0.25.0=py311haee01d2_1
  - zstd=1.5.7=hb8e6e7a_2
